* {
	font-family: Lato, Sans Serif, Franklin Gothic Book, Helvetica, Arial;
	margin: 0;
	padding: 0;
}

::selection {
	background: #d33c44; /* WebKit/Blink Browsers */
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
::-moz-selection {
	background: #d33c44; /* Gecko Browsers */
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.no-padding {
	padding: 0px;
}

.no-margin {
	margin: 0px;
}

.img-header {
	/* background-color: #E90006; */
	position: relative;
	/* max-height: 45px; */
	max-height: 210%;
	top: -7px;
}

.container-caption {
	
	width: 100%; 
	position: absolute; 
	text-align: center; 
	top: 50%;
	
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);

}

.red-container-caption {
	
	width: 100%; 
	position: absolute; 
	text-align: center; 
	top: 50%;
	
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);

}

.softwares-img {
	max-height: 70%;
	max-width: 70%;
	padding: 20px;
}

.softwares-img:hover {
	max-height: 70%;
	max-width: 70%;
	padding: 20px;
	transform: scale(1.25);
	-webkit-transition: -webkit-transform 0.5s ease;
	-moz-transition: -moz-transform 0.5s ease;
	transition: transform 0.5s ease;
}

.industry-involved-img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	max-height: 70%;
	max-width: 70%;
/* 	height: 180px;
	width: 180px; */
	padding: 20px;
}

.industry-involved-img:hover {
	filter: none;
	-webkit-filter: none;
}

.slim-banner {
	/* background: url('../img/products-and-services.jpg') no-repeat center center fixed;  */
    display: table;
	/* padding-top: 140px; */
    text-align: center;
    width: 100%;
	/* min-height: 350px; */
	letter-spacing: 1px;
	color: #FFFFFF;
	text-shadow: 1px 2px 0px rgba(0, 0, 0, 1);
}

.header-text {
	font-weight: 800; 
	letter-spacing: 1px;
}

.text-shadow {
	text-shadow: 1px 2px 0px rgba(0, 0, 0, 1);
}

.red-container {
	/* background: url('../img/products-and-services.jpg') no-repeat center center fixed;  */
    display: table;
	/* padding-top: 140px; */
    text-align: center;
    width: 100%;
	/* min-height: 350px; */
	letter-spacing: 1px;
	color: #FFFFFF;
	
}

.half-container {
	max-width: 495px;
}

.quarter-container {
	max-width: 580px;
}

.container {
	max-width: 990px;
}

.content-left {
	display: inline-block; 
	max-width: 480px;
}

.banner-caption {
	width: 100%; 
	position: absolute; 
	text-align: center; 
	top: 50%;
	
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.navbar-default {
	background-color: #fff;
	border: none;
	font-size: 0.9em;
	letter-spacing: 0.5px;
	/* height: 65px; */
	/* padding: 10px;
	margin: 0px; */
}

.navbar-nav > li > a {
	line-height: 30px;
	
}

.drop > a:hover, .drop > a:active {
	line-height: 28px;
	border-bottom: 5px solid #e80006;
	-webkit-transition: width 0.2s ease-out;
}

.footer {
	padding-top: 18px;
	margin: 0 auto;
    color: #fff;
    background-image: url(../img/world-map-2.png); 
	background-size: cover;
    /* background-repeat: 	repeat; */
    /* background-color: #363636; */
    /* background-color: #2C3E50; */
    min-height: 300px; 
	letter-spacing: 1.5px;
	font-size: 11px;
	/*background-color: #1188bd;
	padding-top: 50px; */
}

.products-and-services-images {
	height: 280px;
}

.business-partners {
  /* filter: url(filters.svg#grayscale); */
  /* Firefox 3.5+ */
  /* filter: gray; */
  /* IE6-9 */
  /* -webkit-filter: grayscale(1); */
  /* Google Chrome & Safari 6+ */
  height: 65px;
  width: 150px;
}

.clients {
  /* filter: url(filters.svg#grayscale); */
  /* Firefox 3.5+ */
  /* filter: gray; */
  /* IE6-9 */
  /* -webkit-filter: grayscale(1); */
  /* Google Chrome & Safari 6+ */
  
  height: 100px !important;
}

.business-partners:hover {
  filter: none;
  -webkit-filter: none;
}

.red-button {
	background-color: #de1c23;
	color: white;
	padding-left: 20px;
	padding-right: 20px;
}

.red-button:hover {
	background-color: #8a171a;
	color: white;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.font-optimize {
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 1.5px;
	
}

.padding-right-40 {
	padding-right: 40px;
}

.padding-top-20 {
	padding-top: 20px;
}

.padding-top-30 {
	padding-top: 30px;
}

.padding-top-40 {
	padding-top: 40px;
}

.padding-left-30 {
	padding-left: 30px;
}

.container-padding {
	padding-top: 30px;
	padding-bottom: 30px;
}

.top-bottom-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.line-height-1 {
	line-height: 1.5;
}

.line-height-1-8 {
	line-height: 1.8;
}

.background-white {
	background-color: white;
}

.background-red {
	background-color: #d5393a;
}

.background-gray {
	background-color: #f4f4f4;
}

.background-biometrics {
	background-image: url(../img/coffee-meeting.jpg); 
	background-size: cover;
	height: 680px;
	box-shadow: inset 0px 20px 50px #3a3838;
}

.background-servers {
	background-image: url(../img/server-stack.png); 
	background-size: cover;
	height: 480px;
	box-shadow: inset 0px 20px 50px #3a3838;
}

.background-identity {
	background-image: url(../img/coffee-meeting.jpg); 
	background-size: cover;
	height: 331px;
}

.text-red {
	color: #e80006;
}

.text-red :hover {
	color: #e80006;
	text-decoration: none;
}

.text-black {
	color: #000;
}

.text-white {
	color: #FFF;
}

.text-opacity {
	opacity: 0.5;
}

.address-text {
	color: white;
	opacity: 0.8;
	line-height: 25px;
}

.enlarged-text {
	font-size: 2em;
}

.home-identity {
	/* text-align: justify; */
	padding-left: 105px;
	font-size: 1.08em;
}

.initial-container {
	padding-right: 40px;
}

.home-alejandra {
	background-color: #333333;
}

.home-alejandra-title {
	padding-left: 35px;
}

.vision-title {
	padding-left: 35px;
}

.padding-top-10 {
	padding-top: 10px;
}

.home-alejandra-content {
	padding-left: 100px;
	padding-right: 65px;
}

.identity-vision-content {
	padding-left: 65px;
	padding-right: 65px;
}

.dai-logo-footer {
	position: relative;
	left: -50px;
}

.footer-link {
	color: white;
	text-decoration: none;
	opacity: 0.8;
	line-height: 25px;
}

.footer-link:hover {
	color: white;
	text-decoration: none;
}

.link-background {
	color: #E80006;
	text-decoration: none;
	opacity: 0.8;
	line-height: 25px;
}

.link-background:hover {
	color: #E80006;
	text-decoration: none;
}

.footer-additional-margin {
	padding-bottom: 50px;
}

.footer-navigation {
	padding-top: 20px;
}

.footer-middle-col {
	padding-top: 35px;
	/* left: -50px; */
}

.list-style {
	list-style-type:none;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
	letter-spacing: 1px;
}

.sitemap-list {
	/* list-style-type:none; */
    padding-left: 30px;
    padding-top: 10px;
	color: black;
}

.sitemap-container {
	padding-top: 25px;
	padding-left: 40px;
	padding-bottom: 35px;
}

.copyright {
	
	text-align: center;
	opacity: 0.7;
	padding-bottom: 10px;
}

.our-team-image {
	height: 120px;
	width: 120px;
}

.ghost-button-rounded-corners {
  display: inline-block;
  width: 200px;
  padding: 8px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  text-align: center;
  outline: none;
  text-decoration: none;

}
.ghost-button-rounded-corners:hover,
.ghost-button-rounded-corners:active {
  background-color: #fff;
  color: #000;
}
.ghost-button:hover,
.ghost-button:active {
  background-color: #fff;
  color: #000;
}

.ghost-button-transition {
  display: inline-block;
  width: 200px;
  padding: 8px;
  color: #fff;
  border: 2px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}
.ghost-button-transition:hover,
.ghost-button-transition:active {
  background-color: #fff;
  color: #000;
  text-decoration: none;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}
.red-ghost-button-rounded-corners {
  display: inline-block;
  width: 150px;
  padding: 8px;
  color: #AC1618;
  border: 1px solid #AC1618;
  border-radius: 5px;
  text-align: center;
  outline: none;
  text-decoration: none;

}
.red-ghost-button-rounded-corners:hover,
.red-ghost-button-rounded-corners:active {
  background-color: #AC1618;
  color: #FFF;
}
.red-ghost-button:hover,
.red-ghost-button:active {
  background-color: #AC1618;
  color: #FFF;
}

.red-ghost-button-transition {
  display: inline-block;
  width: 150px;
  padding: 8px;
  color: #AC1618;
  border: 2px solid #AC1618;
  text-align: center;
  outline: none;
  text-decoration: none;
  transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}
.red-ghost-button-transition:hover,
.red-ghost-button-transition:active {
  background-color: #AC1618;
  color: #FFF;
  text-decoration: none;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}


@media (max-width: 768px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: -15px;
	}
	
	/* .navbar-nav > li > a  {
	line-height: 10px;
	} */

	.container-caption {
		font-size: 25px;
	}
	
	.red-container-caption h1 {
		font-size: 20px;
	}
	
	.icon-identifier {
		width: 40%;
	}
	
	.red-ghost-button-rounded-corners {
		width: 120px;
		padding: 1px;
	}
	.ghost-button-rounded-corners {
		width: 120px;
		padding: 1px;
	}
	
	.text-right {
		text-align: left !important;
	}
	
	.pull-right {
		float: left !important;
	}
	
	.home-identity {
		/* text-align: justify; */
		padding-left: 50px;
		font-size: 1.08em;
	}
	
	.home-alejandra-content {
		padding-left: 70px;
		padding-right: 65px;
	}
	
	.identity-vision-content {
		padding-left: 80px;
		padding-right: 65px;
	}
	
	.corporate-details {
		padding-top: 50px;
	}
	
	.team-head {
		height: 60%;
		width: 60%;
	}
	
	.initial-container {
		padding-left: 35px;
	}
	
}

:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



/* Carousel Codes Modified */
.carousel-indicators {
  position: absolute;
  bottom: 30px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -20%;
  text-align: right;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #67BBC8;
  border-radius: 10px;
}.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {	border-color: #AC1618 !important;}.dropdown-submenu {    position: relative;}.dropdown-submenu .dropdown-menu {    top: 0;    left: 100%;	min-width: 200px;    margin-top: -1px;}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #AC1618;
  border: 1px solid #AC1618;
}
.carousel-caption {
  /* font-family: 'Lato'; */
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 5%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  /* color: #686868; */
  color: #686868;
  text-align: left;
  text-shadow: 0 1px 2px rgba(150, 150, 150, 1);
}
.carousel-caption .btn {
  text-shadow: 1px;
}

.caption-shadow {
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	/* letter-spacing: 1px; */
	/* text-shadow: 1px 1px 0px rgba(150, 150, 150, 1); */
}

.white-caption {
	color: white;
}

.with-shadow {
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}

/* Carousel Codes Modified */

.panel-footer-override {
    padding: 10px 15px;
    background-color: #F6F9FC !important;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}